import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [

]

const router = new VueRouter({
  mode: 'history',
  base: process.env.BASE_URL,
  routes:[
    {
      path:'/',
      redirect: '/login',
    },
    {
      path:'/login',
      // redirect: '/login',
      name:'login',
      component: () => import('@/login'),
    },
  ]
})

export default router
